td {
	text-align:left;
	font-size:14px;
	color:#464A4F;
}
form {
	margin:0;
	padding:0
}
a {
	text-decoration: underline;
	color:#007FB6;
}
a:hover {
	text-decoration:none;
}
strong a {
	text-decoration:underline;
	color:#464A4F;
}
strong a:hover {
	text-decoration:none;
}
b {
	color:#D53F37
}
b a {
	text-decoration: underline;
	color:#D53F37;
}
b a:hover {
	text-decoration:none;
}
span a {
	text-decoration: underline;
	color:#007FB6;
}
span a:hover {
	text-decoration:none;
}
body {
	margin:0px;
	padding:0px;
	background:url(images/bg.gif)
}
.abs {
	vertical-align:middle
}
input, select, textarea {
	height:20px;
	width:150px;
	font-family:tahoma;
	font-size:12px;
	color:#010101;
	overflow:hidden;
	border:1px solid #7E7E77;
	padding:2px
}
.footer {
	color:#22405A
}
.footer a {
	color:#D53F37;
	text-decoration:underline
}
.footer a:hover {
	text-decoration:none
}
